@charset "utf-8";
/* CSS Document */
body{ color:#333; background:#f9f5f6; text-align:center;}
.content_box{ width:1200px; margin:0 auto;}

.header_top{ background:#3296fa; height:35px; line-height:35px;}
.header{ height:83px; background:#fff;}
.logo{ width:245px; background:url(../images/logo.jpg) no-repeat left center; height:83px; float:left;}
.nav{ float:right; width:900px;}
.nav ul li{ float:right; width:120px; line-height:50px; text-align:right; padding-top:20px;}
.banner{ background:url(../images/banner.jpg) no-repeat center; height:411px;}
.banner2{ background:url(../images/banner2.jpg) no-repeat center; height:200px;}
.login_box{ position:relative; height:411px;}
.login{ position:absolute; bottom:0; left:26px;}
.login li{ float:left; width:191px; height:95px; line-height:95px; font-size:16px; color:#fff;}
.login li a{ color:#fff; width:191px; height:95px; display:block;}
.login li a:hover{ color:#000;}
.login li span{ float:left;}
.login li img{ padding-top:28px; float:left; margin-left:10px;margin-right:5px; width:40px; height:40px;}
.login li.log_1{ background:#ff8e3b;}
.login li.log_1 a:hover{background:#ed7c29;}
.login li.log_2{ background:#6ed26c;}
.login li.log_2 a:hover{ background:#4fb94d;}
.login li.log_3{ background:#59d9de;}
.login li.log_3 a:hover{ background:#41c5ca;}
.login li.log_4{ background:#fc7292;}
.login li.log_4 a:hover{ background:#e25274;}
.login li.log_5{ background:#a372fc;}
.login li.log_5 a:hover{ background:#a372fc;}


.login li.log_6{ background:#3295fa;}
.login li.log_6 a:hover{ background:#3295fa;}

.main{ overflow:hidden;}
.main_c{ margin:30px auto; background:#fff; overflow:hidden;}
.new_box{ width:355px; margin-left:33px; float:left; padding:15px 0;}
.tit{ font-size:20px; text-align:left; line-height:45px;}
.new_list{ padding:10px 0;}
.new_list li{ line-height:35px; height:35px; overflow:hidden; text-align:left; }
.new_list li span{ color:#999; padding-right:10px;}
.footer{ line-height:30px; font-size:12px; background:#fff; padding:20px;}


.list_h1{ font-size:24px; line-height:30px; text-align:left; padding:30px 0 0px 30px;}
.list_box{ padding:10px 30px 30px 30px; text-align:left;}
.list_box li{ line-height:35px; border-bottom:1px solid #dedede; padding:10px 0;}
.list_box li span{ padding-right:20px; color:#999; float:right; }
.list_box li i{ font-size:14px; font-weight:bold;}
.list_box li em{ color:#666; line-height:25px;}
.box_tit{ color:#3296fa; font-size:20px; line-height:40px;}
.small{ color:#999; font-size:12px; line-height:30px;}
.article{ line-height:30px; text-align:left; padding:0 30px 50px 30px;}

.page{ padding:30px 30px;}
.page a{ border:1px solid #dedede; padding:2px 8px; line-height:25px;}
 .page .page_on{ color:#df4569;}

